App is not working : your device is not compatible with this version

-
Hello,
I have karbonn a9 smart phone iam trying to download 5paisa trading app
Iam getting the message device does not support with this version
Pls suggest

System Configuration: Android / Chrome 62.0.3202.84
See more 

1 reply

Best answer
Posts
18401
Registration date
Monday February 15, 1999
Status
Webmaster
Last seen
November 14, 2019
945
2
Thank you
Dear Rajesh,

If you are speaking about this app, it's possible that it's not compatible with your device.

Have you tried to search for APK alternatives?
https://www.google.fr/search?q=5paisa+trading&rlz=1C1GCEA_enFR754FR754&oq=5paisa+trading&aqs=chrome..69i57&sourceid=chrome&ie=UTF-8

For example:
https://www.apkmonk.com/app/com.fivepaisa.trade/

Say "Thank you" 2

A few words of thanks would be greatly appreciated. Add comment

CCM 6082 users have said thank you to us this month

Respond to Jean-François Pillou